html{ margin: 0; padding: 0; height: 100%; }
body { margin: 0; padding: 0; height: 100%; }
html, body, td, div, p { font-family: Verdana, Arial, sans-serif; font-size: 10pt; }
form { padding: 0; margin: 0; height: 100%; width:100%; }
img { margin: 0; padding: 0; }
a img { border: 0;  }
p { text-indent: 1cm;}

* html img,
* html .png{
    behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "",
        this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
        this.src = "/tektarif/ii/t.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
        this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
        this.runtimeStyle.backgroundImage = "")),this.pngSet=true)
    );
}

h1 {font-size: 13pt; font-weight: bold; color: black; text-align: center; margin-top:28px; }
h2 {font-size: 12pt; font-weight: bold; color: #444444; text-align: center; }

a { color:navy;}
a:hover { color: blue; }
p { text-indent: 11pt; text-align: justify; }

#container {min-height: 100%; margin-bottom: -60px; }
* html #container {height: 100%;}

#header #tmenu { background-color: #7800ee; font-size: 15px; font-weight: bold; color: White; padding:7px; padding-top:5px; padding-left: 344px; text-align: left; font-family: Tahoma, Sans-Serif }
#header #tmenu a { color: white; text-decoration: none; }

#content { padding-bottom: 60px; }

#nav div { text-align: right; font-size: 80%; color: #333333; }

#footer { clear: both; height: 60px; padding: 0px; font-size: 9pt; background-color:#c2d5fc; }
#footer .f1 { padding: 5px; background-color:#5270a4; color:white; font-weight: bold; text-align: center; }
#footer .f1 a { color: white; text-decoration: none;}
#footer .f2 { padding: 5px; background-color:#c2d5fc;color:black; text-align: center; }
#footer .f2 a { color: black; }

table.m { border-collapse: collapse; /*background-image: url(../ii/m-bg.jpg);*/ width: 100%; }

table.m1 { /*background-image: url(../ii/lgbmenu.gif);*/ width: 100%; }
table.m1 td { border-bottom:1px white solid; font-weight:bold; text-align:center; height:44px;}
table.m1 td a { color: white; text-decoration:none; }

table.m td { padding: 0px; margin: 0px; text-align: center; /*background-image: url(../ii/m-bg.jpg);*/  }

table.main { width:100%; border-collapse: collapse; background-image: url(../ii/mbg1.gif); background-repeat: repeat-x;}
table.main td.left { width: 170px; vertical-align: top; text-align: center; padding-left: 30px;}
table.main td.right { width: 100%; vertical-align: top; text-align: left; padding-left: 15px; padding-right: 20px; padding-top: 10px;}


div.date { font-style: italic; font-size: 90%; color:#666666; }
div.title { font-weight: bold; }


#calc a
{
	text-decoration:none;
	font-family:Arial;
	font-weight:bold;
	font-size:larger;
	text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.6), 1px 1px 1px #000;
	color:#dbe5eb;
	outline: none;
}

#calc a:hover
{
	text-decoration:underline;
}
table.xsltPager { color: Black;width: 100%;margin-bottom: 10px;border-bottom: solid 1px #52726B; border-top: solid 1px #52726B;}
table.xsltPager td {font-size: 12px;padding-top: 3px;padding-bottom: 3px;}



/*accordeon menu*/
.menu ul{
	margin: 0;
	padding: 0;
}
.menu ul li{
	list-style :none;
	text-align: left;
}
.menu ul li a{
	color: white;
	text-decoration: none;
}
.menu ul li a:hover{
	text-decoration: underline;
	color: white;
}


#main{
	width: 100%;
	/*height: 650px;*/
	/*background: url(../ii/font.jpg);*/
	margin: 0;
}
ul.container{
	width: 240px;
	margin: 0 auto;
	padding: 0;
}
li.menu{
	width: 240px;
	padding: 2px 0;
	list-style :none;
}

li.button0 a{
	width: 225px;
	height: 28px;
	display: block;
	overflow: hidden;
	position: relative;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;	
	padding: 5px 10px 5px 5px;
	/*line-height:28px;*/
}

/*li.button0 a, li.button a
{
	line-height:28px;
}*/

li.button0 a.box0
{
	background: url(../ii/btn-bg.gif); 
	color :white;
	font-weight:bold;
	border: solid 1px white;
}

li.button a{
	width: 225px;
	height: 28px;
	display: block;
	overflow: hidden;
	position: relative;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;	
	padding: 5px 10px 5px 5px;
}
li.button a:hover{
	text-decoration: none;
}
li.button a span{
	/* This span acts as the right part of the section's background */
	height:44px;
	position:absolute;
	right:0;
	top:0;
	width:4px;
	display:block;
}


li.button a.box1, li.button a.box2, li.button a.box3, li.button a.box4, li.button a.box5, li.button a.box6{
	background: url(../ii/btn-bg.gif); 
	color :white;
	font-weight:bold;
	border: solid 1px white;
	 
	
}
li.button a.box1:hover, li.button a.box2:hover, li.button a.box3:hover, li.button a.box4:hover, li.button a.box5:hover, li.button a.box6:hover
{text-decoration:none;}
.dropdown{
	width: 242px;
	display: none;
}
.dropdown li{
	background: url(../ii/btn-bg.gif);
	border: 1px solid white;
	margin: 1px 0;
	padding: 4px 18px;
    
}

.dropdown li a
{
	display:block;
}





/*TopMenu*/

#main-container {
	margin: 0 auto;
	/*width:400px;*/
}

/* navigation */
#nav, #nav ul {
	padding:0;
	margin:0;
	list-style:none;
	
	
}


#nav li {
	float:left;
	margin-right:20px;
	display:inline;
	border-bottom:1px solid #fff;
	position:relative;
}	
#nav li.hover {
	border-bottom:1px solid #01729d;
}
#nav ul li {
	padding:0;
	float:none;
	border:none;
	display:block;
}
#nav li.hover li {border:none;}
#nav li div {
	position:absolute;
	top:15px;
	left:-9999px;
	width:100px;
	
}
#nav li.hover div {left:0;background: url(../ii/btn-bg.gif);}

.example1 li {
	margin-right:2px !important;
	border:0px #5777c5 solid !important;
	/*background: url(../ii/btn-bg.gif);*/
}
.example1 div {width:120px;}
.example1 a {
	border:0px solid white;
	line-height:12px;
	text-align:center;
	width:155px;
	display:block;
	
	height:20px;
	font-weight:bold;
	padding-top:9px;
	padding-bottom:9px;
	color:White;
	text-decoration:none;
	outline:none;
}
.example1 a:hover
{
	text-decoration:none;color:White;
}
.example1 ul {
	border:1px solid white;
}
.example1 .hover a { }
.example1 div li {margin-right:0 !important;}
.example1 div {
	width:157px !important;
	top:40px !important;
}
.example1 div a {border:none; border-bottom:1px white solid;}


/**/
.btn-blue {
    color: #FFFFFF;
    background: rgb(50, 75, 142);
    border: solid 1px #375596;
    padding: 10px;
    margin: 20px;
    width: 50%;
}

    .btn-blue a {
        color: #FFFFFF !important;
        text-decoration: none;
        display: block;
    }

        .btn-blue a:hover {
            text-decoration: none;
            color: #5F66FF !important;
        }

.t-head-request {
    width: 100%;
    padding: 0;
    margin: 0;
    border-collapse: collapse;
    margin-bottom: 40px;
}

    .t-head-request td {
        padding: 10px;
        margin: 0;
    }

        .t-head-request td input, .t-head-request td select, .t-head-request td area {
            padding: 5px;
        }

    .t-head-request p {
        text-indent: 0;
        margin: 0;
        margin-bottom: 15px;
    }

.inpt-btn-blue {
    background: #30498C;
    border: 0;
    color: #fff;
    padding: 10px 20px !important;
    font-weight: bold;
    font-size: 11pt;
    cursor: pointer;
}

    .inpt-btn-blue:hover {
        opacity: 0.9;
    }

.middle-text {
    font-size: 11pt;
}

.fileform {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    cursor: pointer;
    height: 26px;
    overflow: hidden;
    padding: 2px;
    position: relative;
    text-align: left;
    vertical-align: middle;
    width: 395px;
}

    .fileform .selectbutton {
        background-color: #30498C;
        border: 1px solid #939494;
        border-radius: 2px;
        color: #FFFFFF;
        float: right;
        font-size: 16px;
        height: 20px;
        line-height: 20px;
        overflow: hidden;
        padding: 2px 6px;
        text-align: center;
        vertical-align: middle;
        width: 150px;
    }

    .fileform #upload, .fileform #upload2, .fileform #upload3, .fileform #ctl10_fuFile, .fileform #ctl10_fuFile2, .fileform #ctl10_fuFile3, .fileform #ctl02_fuFile, .fileform #ctl02_fuFile2, .fileform #ctl02_fuFile3, .fileform #ctl12_fuFile, .fileform #ctl12_fuFile2, .fileform #ctl12_fuFile3 {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        -moz-opacity: 0;
        filter: alpha(opacity=0);
        opacity: 0;
        font-size: 150px;
        height: 30px;
        z-index: 20;
        cursor: pointer;
    }

    .fileform #fileformlabel, .fileform #fileformlabel2, .fileform #fileformlabel3 {
        background-color: #FFFFFF;
        float: left;
        height: 22px;
        line-height: 22px;
        overflow: hidden;
        padding: 2px;
        text-align: left;
        vertical-align: middle;
        width: 220px;
    }

.identifi-block input[type=text] {
    border-radius: 2px;
    width: 120px;
    text-align: center;
    box-sizing: border-box;
    border: 1px solid #babbbc;
    padding: 5px;
    background: #fefefe;
    color: #020c22;
    font-size: 15px;
    line-height: 21px;
}

.ident-item {
    margin-bottom: 10px;
}

.hr-separ {
    background: #EAECFB;
    border: 0;
    height: 2px;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
}

.btn-clr {
    padding: 7px 15px;
    color: #FFFFFF;
    background: rgb(50, 75, 142);
    border: solid 1px #375596;
    width: 100%;
    cursor: pointer;
}

    .btn-clr:hover {
        text-decoration: none;
        color: #5F66FF !important;
    }

.identifi-block table td {
    padding: 5px;
}

    .identifi-block table td div {
        font-size: 14pt;
    }

    .identifi-block table td img {
        vertical-align: middle;
        padding-bottom: 3px;
    }

.item-ind {
    margin-bottom: 10px;
}

.identifi-block input[type=text] {
    border-radius: 2px;
    width: 120px;
    text-align: center;
    box-sizing: border-box;
    border: 1px solid #babbbc;
    padding: 5px;
    background: #fefefe;
    color: #020c22;
    font-size: 15px;
    line-height: 21px;
}

.ident-item {
    margin-bottom: 10px;
}

.hr-separ {
    background: #EAECFB;
    border: 0;
    height: 2px;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
}

.btn-clr {
    padding: 7px 15px;
    color: #FFFFFF;
    background: rgb(50, 75, 142);
    border: solid 1px #375596;
    width: 100%;
    cursor: pointer;
}

    .btn-clr:hover {
        text-decoration: none;
        color: #5F66FF !important;
    }

.identifi-block table td {
    padding: 5px;
}

    .identifi-block table td div {
        font-size: 14pt;
    }

    .identifi-block table td img {
        vertical-align: middle;
        padding-bottom: 3px;
    }

.item-ind {
    margin-bottom: 10px;
}

.btn-indx-qa {
    width: 50%;
    margin-bottom: 20px;
}

    .btn-indx-qa a {
        color: #fff;
        text-decoration: none;
    }
/**/

.example1 li.first-level > a {
    margin-right: 25px;
    font-size: 9pt;
    width: auto;
}

/*wiget-gosuslugi2*/
@charset "UTF-8";

#js-show-iframe-wrapper {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    min-width: 293px;
    max-width: 100%;
    background: linear-gradient(138.4deg,#38bafe 26.49%,#2d73bc 79.45%);
    color: #fff;
    cursor: pointer;
}

    #js-show-iframe-wrapper .pos-banner-fluid * {
        box-sizing: border-box
    }

    #js-show-iframe-wrapper .pos-banner-fluid .pos-banner-btn_2 {
        display: block;
        width: 195px;
        min-height: 56px;
        font-size: 18px;
        line-height: 24px;
        cursor: pointer;
        background: #0d4cd3;
        color: #fff;
        border: none;
        border-radius: 8px;
        outline: 0
    }

        #js-show-iframe-wrapper .pos-banner-fluid .pos-banner-btn_2:hover {
            background: #1d5deb
        }

        #js-show-iframe-wrapper .pos-banner-fluid .pos-banner-btn_2:focus {
            background: #2a63ad
        }

        #js-show-iframe-wrapper .pos-banner-fluid .pos-banner-btn_2:active {
            background: #2a63ad
        }

@-webkit-keyframes fadeInFromNone {
    0% {
        display: none;
        opacity: 0
    }

    1% {
        display: block;
        opacity: 0
    }

    100% {
        display: block;
        opacity: 1
    }
}

@keyframes fadeInFromNone {
    0% {
        display: none;
        opacity: 0
    }

    1% {
        display: block;
        opacity: 0
    }

    100% {
        display: block;
        opacity: 1
    }
}

@font-face {
    font-family: LatoWebLight;
    src: url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Light.woff2) format("woff2"),url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Light.woff) format("woff"),url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Light.ttf) format("truetype");
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: LatoWeb;
    src: url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Regular.woff2) format("woff2"),url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Regular.woff) format("woff"),url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Regular.ttf) format("truetype");
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility
}

@font-face {
    font-family: LatoWebBold;
    src: url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Bold.woff2) format("woff2"),url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Bold.woff) format("woff"),url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Bold.ttf) format("truetype");
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility
}

#js-show-iframe-wrapper .bf-2 {
    position: relative;
    display: grid;
    grid-template-columns: var(--pos-banner-fluid-2__grid-template-columns);
    grid-template-rows: var(--pos-banner-fluid-2__grid-template-rows);
    width: 100%;
    max-width: 1060px;
    font-family: LatoWeb,sans-serif;
    box-sizing: border-box
}

#js-show-iframe-wrapper .bf-2__decor {
    grid-column: var(--pos-banner-fluid-2__decor-grid-column);
    grid-row: var(--pos-banner-fluid-2__decor-grid-row);
    padding: var(--pos-banner-fluid-2__decor-padding);
    background: var(--pos-banner-fluid-2__bg-url) var(--pos-banner-fluid-2__bg-position) no-repeat;
    background-size: var(--pos-banner-fluid-2__bg-size)
}

#js-show-iframe-wrapper .bf-2__logo-wrap {
    position: absolute;
    top: var(--pos-banner-fluid-2__logo-wrap-top);
    bottom: var(--pos-banner-fluid-2__logo-wrap-bottom);
    right: 0;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    padding: var(--pos-banner-fluid-2__logo-wrap-padding);
    background: #2d73bc;
    border-radius: var(--pos-banner-fluid-2__logo-wrap-border-radius)
}

#js-show-iframe-wrapper .bf-2__logo {
    width: 128px
}

#js-show-iframe-wrapper .bf-2__slogan {
    font-family: LatoWebBold,sans-serif;
    font-size: var(--pos-banner-fluid-2__slogan-font-size);
    line-height: var(--pos-banner-fluid-2__slogan-line-height)
}

#js-show-iframe-wrapper .bf-2__content {
    padding: var(--pos-banner-fluid-2__content-padding)
}

#js-show-iframe-wrapper .bf-2__description {
    display: flex;
    flex-direction: column;
    margin-bottom: 24px
}

#js-show-iframe-wrapper .bf-2__text {
    margin-bottom: 12px;
    font-size: 24px;
    line-height: 32px;
    font-family: LatoWebBold,sans-serif
}

#js-show-iframe-wrapper .bf-2__text_small {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 24px;
    font-family: LatoWeb,sans-serif
}

#js-show-iframe-wrapper .bf-2__btn-wrap {
    display: flex;
    align-items: center;
    justify-content: center
}
/*wiget-gosuslugi2 END*/

/*.header-banner-gosusl {
    width: 600px;
    height: 190px;
    position: absolute;
    right: 0;
    top: 0;
    overflow: hidden;
}

#js-show-iframe-wrapper .bf-2__text {
    margin-bottom: 3px !important;
    font-size: 16px !important;
    line-height: 19px;
}

#js-show-iframe-wrapper .bf-2__description {
    margin-bottom: 12px;
}

.bf-2__content {
    padding-top: 15px !important;
}

#js-show-iframe-wrapper .bf-2__decor {
    background-size: auto !important;
    background-position-x: right !important;
}*/